/* STELLAR GLOBAL FORMS STYLESHEET */
#content form img
{
	border: none;
	margin-right: 5px;
}

form div
{
	border: 1px solid #fff;
	border-width: 1px 1px 5px 1px;
}

fieldset
{
	border: 1px dotted #bbb;
	padding: 0 0.5em 1em 1em;
	margin: 0.5em 0;
	text-align: left;
}

/* two column form ============== */
form.twoColForm fieldset
{
	width: 40%;
	z-index: 100;
	float: left;
	margin-right: 15px;
}

form.twoColForm p.act { clear: both; }

/* hints in forms  ============== */
span.formHint
{
	margin: 0 10px;
	font-weight: normal !important;
	font-size: 95%;
}

/* FCKeditor WYSIWYG toolbar on textarea  ============== */
#content iframe
{
	overflow: hidden !important;
	padding: 0;
	margin-left: -8px;
}

fieldset fieldset
{
	border: none;
	padding: 0.25em 0;
}

fieldset fieldset span { white-space: nowrap; }

fieldset h3, fieldset h4
{
	color: #444;
	border-bottom: 1px dotted #bbb;
}

fieldset h4 { margin-top: 8px; }

/* Gradebook tweak  ============== */
#rosterBox form { margin-left: 170px; }

legend, fieldset h4
{
	color: #178AC3;
	background: #fff;
	font-weight: 800;
	font-size: 125%;
	line-height: 200%;
}

label, fieldset fieldset legend
{
	display: block;
	margin: 10px 5px 0 0;
	font-size: 105%;
	font-weight: 800;
	line-height: 140%;
	color: #333;
}

label { border-bottom: 3px solid #fff; }
fieldset fieldset legend { line-height: normal; }

/* used in Gradebbok roster to filter by section  ============== */
label.inlineLabel
{
	display: inline;
	border: none;
}

label.twoColLabel
{
	width: 48%;
	float: left;
	margin-right: 2.5em;
}

label strong
{
	display: block;
	float: left;
	margin-right: 1em;
	width: 15%;
}

input, textarea, select
{
	padding: 3px;
	font-size: 95% !important;
	line-height: 145%;
	color: #000;
	border: 1px solid #ddd;
	border-color: #7c7c7c #c3c3c3 #ddd #c3c3c3;
	background: #fbfbfb url("/stellar/f/shared/2.2.1/img/fieldbg.gif") repeat-x top;
}

select
{
	padding: 3px 0;
	min-width: 5em;
	margin-right: 8px;
}

input[type="radio"], input[type="checkbox"]
{
	margin-right: 3px;
	border: 0 !important;
	vertical-align: middle;
}

form div select { width: 15em; }
select.reorderBox { width: 25em; }

input:focus, textarea:focus
{
	background: #FEFFF2;
	color: #000;
}

input.button, a.button
{
	color: #000 !important;
	padding: 2px 5px;
	margin: 0 3px;
	text-decoration: none;
	border: 1px solid #ddd !important;
	border-color: #ddd #bbb #aaa #ccc !important;
	background: #E1F594;
	font-size: 98%;
	font-weight: 800;
}

input.button:hover, a.button:hover
{
	border-color: #eee #ddd #bbb #aaa !important;
	background-color: #EDFFAA !important;
}

a.button { padding: 4px 8px !important; }
a.button:hover { background: #EDFFAA !important; }
input.required, textarea.required, select.required { border-color: #000; }
label.required { color: #DF2D13; }

input.UpButton, input.DownButton
{
	width: 50px;
	line-height: 1;
	text-indent: 20px;
	display: block;
	margin: 1em 0;
}

input.UpButton { background: #E1F594 url("/stellar/f/shared/2.2.1/img/up.gif") 1px 0 no-repeat; }
input.DownButton { background: #E1F594 url("/stellar/f/shared/2.2.1/img/dn.gif") 1px 0 no-repeat; }

/* form validation messages - using title attributes and the validation.js script  ============== */



div.validation-advice
{
	color: #f30;
	font-weight: 800;
	font-size: 95%;
	border: 0 !important;
}

div.validation-advice.nonfatal
{
	color: #df9f00;
}

div.validation-advice.fatal
{
	color: #ff0000;
}



label div.validation-advice
{
	margin-left: 15%;
	padding-left: 1em;
}

label.twoColLabel div.validation-advice
{
	margin: 0;
	padding: 0;
}

/* for action controls ============== */
.act
{
	padding: 1em;
	margin: 1em 0;
}

/* the default action button ============== */
.act input { border: 1px solid #777; }

.act input.active
{
	border: 1px solid #555 !important;
	border-color: #aaa #555 #555 #aaa !important;
	color: #000;
	font-weight: 800;
}

/* buttons that need to look like text links ============== */
input.textButton
{
	border: 0;
	background: transparent;
	padding: 0;
	border-bottom: 1px dotted #777;
	font-weight: 800;
	font-size: 125%;
}

input.textButton:hover
{
	color: #fff;
	background: #8B8B8B;
}

/* Gradebook table buttons ============== */
.gradeTable tbody input
{
	text-align: right;
	position: relative;
	left: 10%;
}

input.refresh, input.approveAll, input.approve
{
	display: block;
	text-align: center;
	width: 80px;
	padding: 2px 3px 2px 10px;
	margin: 0 auto;
	border: 1px solid #ddd;
	border-color: #ddd #bbb #aaa #ccc;
	background: #ffff00 url("/stellar/f/shared/2.2.1/img/refresh.png") 3px 1px no-repeat;
}

input.refresh:hover, input.approveAll:hover, input.approve:hover
{
	border-color: #ddd #bbb #555 #777;
	background-color: #A1D799;
}

input.approveAll, input.approve
{
	background: #eee url("/stellar/f/shared/2.2.1/img/confirm.png") 2px 1px no-repeat;
	width: 90px;
	padding: 2px 3px 2px 18px;
	margin-left: 5px;
}

.gradeTable tbody input.approve
{
	width: 75px;
	left: 0;
	margin-left: 0;
}

input.approved
{
	color: #44A742;
	border: 1px solid #ddd;
}

input.changedField
{
	color: #000;
	background: #ffff00;
	border: 1px solid #bbb !important;
}

/* Access control tab panel form ============== */
.panel form { margin-top: 1em; }
.panel label { border-bottom: 10px solid #fff; }

/* Access Control user editing modules ============== */
div.userAddMod
{
	width: 210px;
	z-index: 100;
	float: left;
}

div.userCurrentMod, div.userCurrentNone { padding-left: 220px; }

.toggleOptions
{
	font-size: 95%;
	margin-left: 1em;
	font-weight: normal;
}

div.userAddMod input.button
{
	padding: 2px;
	margin: 0;
}

/* Image search ============== */
form#imageSearch, form.slidesAdd
{
	width: 415px;
	clear: right;
}

div.slidesAdd
{
	border-bottom: 1px solid #ddd;
	padding-bottom: 0.5em;
	margin-bottom: 1em;
}

div#imgsearch { white-space: nowrap; }

#imageSearch div.optionalFields, .slidesAdd div.AddLecture
{
	border-top: 1px solid #eee;
	padding-top: 3px;
	margin-top: 3px;
}

#imageSearch div.optionalFields select { width: 115px; }
#imageSearch div.optionalFields label { font-size: 95%; }

/* Image viewer ============== */
form#pager
{
	height: 45px;
	margin: -62px 0 20px 425px;
	position: relative;
	z-index: 200;
}

form#pager fieldset
{
	width: 220px;
	text-align: center;
	background: #fff;
	padding: 5px 2px;
	float: right;
}

form#pager legend
{
	font-size: 95% !important;
	line-height: normal;
	color: #000;
}

#pager input, #pager select
{
	padding: 1px;
	font: 10px normal Verdana, Arial, Helvetica, sans-serif;
	color: #444;
}

#pager select { width: 78px; }

/* form treatment on gateway site Course Guide ================================= */
form.lookupTab
{
	background: transparent;
	text-align: right;
	margin: -32px -10px 0 -10px;
	position: relative;
	z-index: 500;
	overflow: hidden;
	border-bottom: 1px solid #bbb;
}

form.lookupTab fieldset
{
	width: 45%;
	margin: 0 0 -5px 50%;
	background: #DEBD45;
	padding: 5px 12px 10px 15px !important;
	text-align: center;
	border: 1px solid #555;
	border-width: 1px 1px 0 1px;
}

form.lookupTab label { font-size: 110%; }

/* Gateway site searchbox in masthead ================================= */
#masthead fieldset { border: 0; }

#searchbox label
{
	color: #fff;
	font: 11px normal Verdana, Arial, sans-serif;
	margin-right: 5px;
	display: inline;
	border-bottom: 0;
}

#searchbox input, form.lookupTab input
{
	font-size: 95% !important;
	border: 1px solid #bbb !important;
}

#searchbox input[type="text"], form.lookupTab input[type="text"]
{
	padding: 2px 3px !important;
	background: #fbfbfb url("/stellar/f/shared/2.2.1/img/fieldbg.gif") repeat-x top;
}

#searchbox input[type="text"]:focus, form.lookupTab input[type="text"]:focus
{
	background: #fff !important;
	border: 1px solid #777 !important;
}

#searchbox input[type="submit"], form.lookupTab input[type="submit"]
{
	padding: 1px 3px !important;
	background: #eee;
	margin-left: -7px;
}


/* Batch Edit page styles on ADDED 2007-12-4 ============== */
/*
.gradeTable tbody input.selectallbtn
{
   left:0%; 
   position:relative; 
   text-align:center;
}

input.unblockbtn
{
   margin: 1px 0px 0 3px;
}
*/

.gradeTable input[readonly] {
  background: transparent !important;
}


/* COURSE GUIDE TEXTBOOK TABS */
ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 28px; /*--Set height of tabs--*/
	border-bottom: 1px solid #E0E5CA;
	border-left: 1px solid #E0E5CA;
	width: 100%;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0 .5em;
	height: 27px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 27px; /*--Vertically aligns the text within the tab--*/
	border: 1px solid #E0E5CA;
	border-left: none;
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	background: #FBFBFB;
}
ul.tabs li a {
	text-decoration: none;
	color: #555 !important;
	display: block;
	font-size: 1em;
	padding: 0 20px;
	border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
	outline: none;
}
ul.tabs li a:hover {
	background: #FFF !important;
	color: #000 !important;
}


/* Fixed IE7 stlr 1558 issue and broke all other browsers
#maincontent ul.tabs li.active a:hover { 
    background: #fff !important;
    border-bottom: 1px solid #fff;
    color: #000; }
    
#maincontent ul.tabs li.active a:active {
    background: #fff !important;
    border-bottom: 1px solid #fff;
    color: #555;
    font-weight: bold; } */


html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #fff;
	border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
	font-weight: bold;
}

/* COURSE GUIDE TEXTBOOK TABS CONTENT */
.tab_container {
	border: 1px solid #E0E5CA;
	border-top: none;
	overflow: hidden;
	clear: both;
	float: left; 
	width: 100%;
	background: #FFF;
	margin: 0 0 2em 0;
	padding: 0;
}
.tab_content {
	padding: 20px;
	font-size: inherit;
}

/* COURSE GUIDE TEXTBOOK PRICE TAB STYLE */
dl.table-display {
	float: left;
	width: 57em;
	margin: 0;
	padding: 0;
	font-family: inherit;
	font-size: inherit; }

.table-display dt {
	clear: left;
	float: left;
	width: 4em;
	margin: 0;
	padding: 0 .7em .5em 0;
	border-top: 0px solid #999;
	font-family: inherit; inherit;
	font-size: 1em;
	font-weight: bold;
   text-align: right; }

.table-display dd {
	float: left;
   width: 51em;
	margin: 0;
	padding: 0 0 .5em 0;
	border-top: 0px solid #999; }

.table-display dt.thinRule {
	border-top: 2px solid #E0E5CA;
	font-weight: bold;
	padding-top: .5em;
	text-align: right; }

.table-display dd.thinRule {
   border-top: 2px solid #E0E5CA;
   font-weight: bold;
   padding-top: .5em; }